package com.union;

import com.union.ai.api.util.HttpClientUtil;
import com.union.ai.api.util.ThreadLocalUtil;

/**
 * Created by IntelliJ IDEA.
 * Author: xingxin.jing
 * Date: 2019/4/22
 * Time: 下午11:13
 */
public class HttpUtilTest {


    public static void main(String[] args) {

        ThreadLocalUtil.appIdThreadLocal.set("5");
        String postJSON = HttpClientUtil.sendPostJSON("http://111.206.134.41:8300/face-api/v3/face/match", getParam());
        System.out.println(postJSON);
    }

    private static String getParam() {
        
        return "";
    }
}
